# Copyright 2017 Google Inc. All rights reserved.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

AIRPORTS = {
    u'ABQ': u'Albuquerque International Sunport Airport',
    u'ACA': u'General Juan N Alvarez International Airport',
    u'ADW': u'Andrews Air Force Base',
    u'AFW': u'Fort Worth Alliance Airport',
    u'AGS': u'Augusta Regional At Bush Field',
    u'AMA': u'Rick Husband Amarillo International Airport',
    u'ANC': u'Ted Stevens Anchorage International Airport',
    u'ATL': u'Hartsfield Jackson Atlanta International Airport',
    u'AUS': u'Austin Bergstrom International Airport',
    u'AVL': u'Asheville Regional Airport',
    u'BAB': u'Beale Air Force Base',
    u'BAD': u'Barksdale Air Force Base',
    u'BDL': u'Bradley International Airport',
    u'BFI': u'Boeing Field King County International Airport',
    u'BGR': u'Bangor International Airport',
    u'BHM': u'Birmingham-Shuttlesworth International Airport',
    u'BIL': u'Billings Logan International Airport',
    u'BLV': u'Scott AFB/Midamerica Airport',
    u'BMI': u'Central Illinois Regional Airport at Bloomington-Normal',
    u'BNA': u'Nashville International Airport',
    u'BOI': u'Boise Air Terminal/Gowen field',
    u'BOS': u'General Edward Lawrence Logan International Airport',
    u'BTR': u'Baton Rouge Metropolitan, Ryan Field',
    u'BUF': u'Buffalo Niagara International Airport',
    u'BWI': u'Baltimore/Washington International Thurgood Marshall Airport',
    u'CAE': u'Columbia Metropolitan Airport',
    u'CBM': u'Columbus Air Force Base',
    u'CHA': u'Lovell Field',
    u'CHS': u'Charleston Air Force Base-International Airport',
    u'CID': u'The Eastern Iowa Airport',
    u'CLE': u'Cleveland Hopkins International Airport',
    u'CLT': u'Charlotte Douglas International Airport',
    u'CMH': u'Port Columbus International Airport',
    u'COS': u'City of Colorado Springs Municipal Airport',
    u'CPR': u'Casper-Natrona County International Airport',
    u'CRP': u'Corpus Christi International Airport',
    u'CRW': u'Yeager Airport',
    u'CUN': u'Canc\xfan International Airport',
    u'CVG': u'Cincinnati Northern Kentucky International Airport',
    u'CVS': u'Cannon Air Force Base',
    u'DAB': u'Daytona Beach International Airport',
    u'DAL': u'Dallas Love Field',
    u'DAY': u'James M Cox Dayton International Airport',
    u'DBQ': u'Dubuque Regional Airport',
    u'DCA': u'Ronald Reagan Washington National Airport',
    u'DEN': u'Denver International Airport',
    u'DFW': u'Dallas Fort Worth International Airport',
    u'DLF': u'Laughlin Air Force Base',
    u'DLH': u'Duluth International Airport',
    u'DOV': u'Dover Air Force Base',
    u'DSM': u'Des Moines International Airport',
    u'DTW': u'Detroit Metropolitan Wayne County Airport',
    u'DYS': u'Dyess Air Force Base',
    u'EDW': u'Edwards Air Force Base',
    u'END': u'Vance Air Force Base',
    u'ERI': u'Erie International Tom Ridge Field',
    u'EWR': u'Newark Liberty International Airport',
    u'FAI': u'Fairbanks International Airport',
    u'FFO': u'Wright-Patterson Air Force Base',
    u'FLL': u'Fort Lauderdale Hollywood International Airport',
    u'FSM': u'Fort Smith Regional Airport',
    u'FTW': u'Fort Worth Meacham International Airport',
    u'FWA': u'Fort Wayne International Airport',
    u'GDL': u'Don Miguel Hidalgo Y Costilla International Airport',
    u'GEG': u'Spokane International Airport',
    u'GPT': u'Gulfport Biloxi International Airport',
    u'GRB': u'Austin Straubel International Airport',
    u'GSB': u'Seymour Johnson Air Force Base',
    u'GSO': u'Piedmont Triad International Airport',
    u'GSP': u'Greenville Spartanburg International Airport',
    u'GUS': u'Grissom Air Reserve Base',
    u'HIB': u'Range Regional Airport',
    u'HMN': u'Holloman Air Force Base',
    u'HMO': u'General Ignacio P. Garcia International Airport',
    u'HNL': u'Honolulu International Airport',
    u'HOU': u'William P Hobby Airport',
    u'HSV': u'Huntsville International Carl T Jones Field',
    u'HTS': u'Tri-State/Milton J. Ferguson Field',
    u'IAD': u'Washington Dulles International Airport',
    u'IAH': u'George Bush Intercontinental Houston Airport',
    u'ICT': u'Wichita Mid Continent Airport',
    u'IND': u'Indianapolis International Airport',
    u'JAN': u'Jackson-Medgar Wiley Evers International Airport',
    u'JAX': u'Jacksonville International Airport',
    u'JFK': u'John F Kennedy International Airport',
    u'JLN': u'Joplin Regional Airport',
    u'LAS': u'McCarran International Airport',
    u'LAX': u'Los Angeles International Airport',
    u'LBB': u'Lubbock Preston Smith International Airport',
    u'LCK': u'Rickenbacker International Airport',
    u'LEX': u'Blue Grass Airport',
    u'LFI': u'Langley Air Force Base',
    u'LFT': u'Lafayette Regional Airport',
    u'LGA': u'La Guardia Airport',
    u'LIT': u'Bill & Hillary Clinton National Airport/Adams Field',
    u'LTS': u'Altus Air Force Base',
    u'LUF': u'Luke Air Force Base',
    u'MBS': u'MBS International Airport',
    u'MCF': u'Mac Dill Air Force Base',
    u'MCI': u'Kansas City International Airport',
    u'MCO': u'Orlando International Airport',
    u'MDW': u'Chicago Midway International Airport',
    u'MEM': u'Memphis International Airport',
    u'MEX': u'Licenciado Benito Juarez International Airport',
    u'MGE': u'Dobbins Air Reserve Base',
    u'MGM': u'Montgomery Regional (Dannelly Field) Airport',
    u'MHT': u'Manchester Airport',
    u'MIA': u'Miami International Airport',
    u'MKE': u'General Mitchell International Airport',
    u'MLI': u'Quad City International Airport',
    u'MLU': u'Monroe Regional Airport',
    u'MOB': u'Mobile Regional Airport',
    u'MSN': u'Dane County Regional Truax Field',
    u'MSP': u'Minneapolis-St Paul International/Wold-Chamberlain Airport',
    u'MSY': u'Louis Armstrong New Orleans International Airport',
    u'MTY': u'General Mariano Escobedo International Airport',
    u'MUO': u'Mountain Home Air Force Base',
    u'OAK': u'Metropolitan Oakland International Airport',
    u'OKC': u'Will Rogers World Airport',
    u'ONT': u'Ontario International Airport',
    u'ORD': u"Chicago O'Hare International Airport",
    u'ORF': u'Norfolk International Airport',
    u'PAM': u'Tyndall Air Force Base',
    u'PBI': u'Palm Beach International Airport',
    u'PDX': u'Portland International Airport',
    u'PHF': u'Newport News Williamsburg International Airport',
    u'PHL': u'Philadelphia International Airport',
    u'PHX': u'Phoenix Sky Harbor International Airport',
    u'PIA': u'General Wayne A. Downing Peoria International Airport',
    u'PIT': u'Pittsburgh International Airport',
    u'PPE': u'Mar de Cort\xe9s International Airport',
    u'PVR': u'Licenciado Gustavo D\xedaz Ordaz International Airport',
    u'PWM': u'Portland International Jetport Airport',
    u'RDU': u'Raleigh Durham International Airport',
    u'RFD': u'Chicago Rockford International Airport',
    u'RIC': u'Richmond International Airport',
    u'RND': u'Randolph Air Force Base',
    u'RNO': u'Reno Tahoe International Airport',
    u'ROA': u'Roanoke\u2013Blacksburg Regional Airport',
    u'ROC': u'Greater Rochester International Airport',
    u'RST': u'Rochester International Airport',
    u'RSW': u'Southwest Florida International Airport',
    u'SAN': u'San Diego International Airport',
    u'SAT': u'San Antonio International Airport',
    u'SAV': u'Savannah Hilton Head International Airport',
    u'SBN': u'South Bend Regional Airport',
    u'SDF': u'Louisville International Standiford Field',
    u'SEA': u'Seattle Tacoma International Airport',
    u'SFB': u'Orlando Sanford International Airport',
    u'SFO': u'San Francisco International Airport',
    u'SGF': u'Springfield Branson National Airport',
    u'SHV': u'Shreveport Regional Airport',
    u'SJC': u'Norman Y. Mineta San Jose International Airport',
    u'SJD': u'Los Cabos International Airport',
    u'SKA': u'Fairchild Air Force Base',
    u'SLC': u'Salt Lake City International Airport',
    u'SMF': u'Sacramento International Airport',
    u'SNA': u'John Wayne Airport-Orange County Airport',
    u'SPI': u'Abraham Lincoln Capital Airport',
    u'SPS': u'Sheppard Air Force Base-Wichita Falls Municipal Airport',
    u'SRQ': u'Sarasota Bradenton International Airport',
    u'SSC': u'Shaw Air Force Base',
    u'STL': u'Lambert St Louis International Airport',
    u'SUS': u'Spirit of St Louis Airport',
    u'SUU': u'Travis Air Force Base',
    u'SUX': u'Sioux Gateway Col. Bud Day Field',
    u'SYR': u'Syracuse Hancock International Airport',
    u'SZL': u'Whiteman Air Force Base',
    u'TCM': u'McChord Air Force Base',
    u'TIJ': u'General Abelardo L. Rodr\xedguez International Airport',
    u'TIK': u'Tinker Air Force Base',
    u'TLH': u'Tallahassee Regional Airport',
    u'TOL': u'Toledo Express Airport',
    u'TPA': u'Tampa International Airport',
    u'TRI': u'Tri Cities Regional Tn Va Airport',
    u'TUL': u'Tulsa International Airport',
    u'TUS': u'Tucson International Airport',
    u'TYS': u'McGhee Tyson Airport',
    u'VBG': u'Vandenberg Air Force Base',
    u'VPS': u'Destin-Ft Walton Beach Airport',
    u'WRB': u'Robins Air Force Base',
    u'YEG': u'Edmonton International Airport',
    u'YHZ': u'Halifax / Stanfield International Airport',
    u'YOW': u'Ottawa Macdonald-Cartier International Airport',
    u'YUL': u'Montreal / Pierre Elliott Trudeau International Airport',
    u'YVR': u'Vancouver International Airport',
    u'YWG': u'Winnipeg / James Armstrong Richardson International Airport',
    u'YYC': u'Calgary International Airport',
    u'YYJ': u'Victoria International Airport',
    u'YYT': u"St. John's International Airport",
    u'YYZ': u'Lester B. Pearson International Airport'
}
